{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <title>{% block base_title %}{% endblock %}</title>
        <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
        <link rel="icon" type="image/png" href="{% static 'imgs/logo-druid.png' %}" />
    </head>
    <body>
        <script src="{% static 'js/jquery-3.3.1.slim.min.js' %}"></script>
        <script src="{% static 'js/vue.min.js' %}"></script>
        {% block base_content %}{% endblock %}
        <script src="{% static 'js/popper.min.js' %}"></script>
        <script src="{% static 'js/bootstrap.min.js' %}"></script>
    </body>
</html>